#include "mainwindow.h"

#include <QApplication>
#include <Windows.h>
double scale;
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    HDC hdc = GetDC(NULL);
    scale = GetDeviceCaps(hdc, LOGPIXELSX)/96;
    ReleaseDC(NULL,hdc);
    MainWindow w;
    w.show();
    return a.exec();
}
